@font-face {font-family: 'robotolight';src: url('fonts/roboto-light-webfont.woff2') format('woff2'),url('fonts/roboto-light-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'robotomedium';src: url('fonts/roboto-medium-webfont.woff2') format('woff2'),url('fonts/roboto-medium-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'robotoregular';src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),url('fonts/roboto-regular-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'robotobold';src: url('fonts/roboto-medium-webfont.woff2') format('woff2'),url('fonts/roboto-regular-webfont.woff') format('woff');font-weight: 700;font-style: normal;}


:root {
    --white: #ffffff;
    --red: #1e4544ff;
    --black: #18131f;
    --dgrey: rgba(0,0,0,0.5);
    --mgrey: rgba(0,0,0,0.3);
    --lgrey: #edede3;
    --green: #3e3e3e;
}

body{
    font-size: 14px;
}

h1,h2,h3,h4,h5,h6{font-family: 'robotobold',sans-serif;}

.fs45{font-size: 4.5em;line-height: 1em;}

.light{font-family:'robotoregular';}
.red{color:var(--red)}
.green{color:var(--green)}
.dgrey{color:var(--dgrey)}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

/*BUTTONS*/
.btn{
    font-family: 'robotobold',sans-serif;
    border-radius: .1428571rem;
}
.btn-primary,.btn-primary:visited,.btn-primary:focus{
    color: var(--lgrey);
    background-color: var(--red);
    border-color: var(--red);
}
.btn-primary:hover{
    color: var(--red);
    background-color: var(--lgrey);
    border-color: var(--red);
}

.btn-secondary,.btn-secondary:visited,.btn-secondary:focus{
    color: var(--lgrey);
    background-color: var(--green);
    border-color: var(--green);
}
.btn-secondary:hover{
    color: var(--green);
    background-color: var(--lgrey);
    border-color: var(--green);
}

.btn-outline-primary,.btn-outline-primary:visited,.btn-outline-primary:focus{
    border-color: var(--red);
    color:var(--red);
}
.btn-outline-primary:hover{
    background-color: var(--red);
    color: var(--lgrey);
    border-color: var(--red);
}

.btn-outline-light{
    border-color: var(--lgrey);
    border-radius: 10px;
    min-width: 150px;
}
.btn-outline-light.active{
    background-color: var(--lgrey);
}

/*TURNO*/
.turno,.turno:hover,.turno:focus,.turno:visited{
    position: fixed;
    bottom:150px;
    right:20px;
    z-index:9999;
}

.legales{
    font-size: 0.9em;
}

/*HEADER */
.navbar{
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
    font-family: 'robotoregular',sans-serif;
}
.navbar .navbar-toggler{
    background-color: var(--black);

}
.navbar .navbar-brand figure {
    display: inline-block;
    vertical-align: middle;
    margin:0;
    border-right: solid 1px var(--lgrey);
    padding-right: 15px;  
    margin-right: 15px;  
}
.navbar .navbar-brand figure img {
    height: 50px;
}
.navbar .navbar-brand span {
    font-size: 1.3em;
    line-height: 1.9em;
    display: inline-block !important;
    vertical-align: middle;
    color: var(--lgrey);
    padding-right: 15px;
    border-right: solid 1px var(--lgrey);
}
@media (max-width: 1024px) {
    .navbar .navbar-brand span {
        display: none !important;
    }
}
.navbar .nav-link{
    font-size: 1.3em;
    color: var(--lgrey);
}
.navbar .nav-link:hover{
    color: var(--white);
}

/*FOOTER*/
footer{
    background: var(--lgrey);
    font-family: 'robotoregular',sans-serif;
}
footer a {
    color: var(--black);
    text-decoration: none;
}
footer p {
    font-size: 1.3em;
    margin: 0px;
    font-family: 'robotomedium', sans-serif;
}
footer .social ul, footer .bottom .social ul {
    padding: 10px 15px;
    margin: 5px 0;
}
footer .social ul li,footer .bottom .social ul li {
    display: inline-block;
    margin: 0 0 0 8px;
    vertical-align: bottom;
    font-size: 1.2em;
}
footer .bottom .social ul:last-child li a {
    border-right: 1px solid var(--dgrey);
    padding-right: 8px;
}
footer .bottom .social ul li:last-child a {
    border-right: 0px;
}
footer .right ul {
    padding: 10px 15px;
    margin-bottom: 0px;
}
footer .right ul li {
    display: inline-block;
}
footer .right ul li a {
    padding: 0 15px;
}
@media (max-width: 1024px) {
    footer .social{
        text-align: center;
    }
    footer .bottom .social ul:last-child li a {
        border-right: none;
    }    
}
/*CONTENT*/
main{
    min-height: calc(100vh - 215px);
    margin-top:75px;
}
@media (max-width: 1024px) {
    main{
        margin-top:60px;
    }    
}


/*LISTADO CONCESIONARIOS*/
.listado_concesionarios{
    height: 70vh;
    overflow-y: scroll;
    padding: 0;
    font-family:'robotoregular',sans-serif;
    background-color: var(--lgrey);
}
.listado_concesionarios ul{
    padding: 0px;
    margin: 0px;
}
.listado_concesionarios li:first-child {
    border-top: 1px solid var(--mgrey);
}
.listado_concesionarios li {
    padding:15px;
    border-bottom: 1px solid var(--mgrey);
    display: block;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.listado_concesionarios li a{
    text-decoration: none;
    color:var(--black);
}
.listado_concesionarios li a p {
    margin: 0;
    line-height: 1.2em;
}
/*MAPA*/
.mapa{
    position: relative;
}
.mapa .map {
    height: 70vh;
}
.mapa .btn.buscar, .mapa .btn.buscar:hover, .mapa .btn.buscar:focus, .mapa .btn.buscar:visited {
    margin: 0 auto;
    z-index: 999;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    display: block;
}
/*RESUMEN*/
.resumen {
    background-color: var(--lgrey);
    padding: 25px;
    margin-bottom: 25px;
}
.resumen h4 {
    background: var(--red);
    color: var(--white);
    text-align: center;
    font-size: 1.5em;
    margin: -25px -25px 15px;
    padding: 20px 15px;
}
.resumen .box_blanco{
    background: var(--white);
}
.resumen .box_blanco h3{font-size: 1.3em;margin: 8px 0 0;}
.resumen .box_blanco p.lead{font-size: 1.5em;}
.resumen .box{
    padding-top:15px;
    padding-bottom:15px;  
    margin-bottom: 15px;
    border-top:1px solid var(--mgrey);
}
.resumen .box ul{
    margin: 0 15px;
  }
.resumen .box li{
    line-height: 1em;
    margin-bottom: 8px;
}
.resumen .box li span{
    font-family: "robotobold", sans-serif;
}
.resumen .box .precio{
    font-size: 1.6em;
    font-family: "robotobold", sans-serif;
    margin-bottom: 0;
}
.resumen .box .note{
    font-family: "robotobold", sans-serif;
    margin-top: 0;
    font-size: .9em;
}
.resumen .box p.small{
    margin-left: 20px;
}
.resumen .box .note{
    font-family: "robotoregular", sans-serif;
    font-size: .9em;
}
.resumen ul.UlPrecios{
    background: var(--white);
    list-style: none;
    margin:0px;
    padding:15px;
}
.resumen ul.UlPrecios li {
    font-size: 1em;
}
.resumen ul.UlPrecios li.precio {
    font-size: 1.5em !important;
}
.resumen ul.UlPrecios li.precio span {
    display: inline !important;
}  
.resumen ul.UlPrecios li span {
    float: right;
}  
.resumen .cupon{
    border:0px !important;
}
.resumen .cupon input{
    width: 66%;
    float:left;
    padding:6px 10px !important;
    background: transparent !important;
    border:1px solid #333333 !important;
}
.resumen .cupon button{
    width: 33%;
    float:left;
    background: #333333;
    border-radius: 0px;
    color:#ffffff;
    padding:4.5px 8px;
}
.resumen .cupon button.mp{
    padding:3.5px 8px;
}
.resumen .cupon .error_cupon{
    margin-top: 0px !important;
    padding-top: 0px;
    display: block;
}  
.resumen .loc{
    margin:0 7px;
}
.resumen .loc p:first-child, .resumen .loc p:last-child{
    font-family: "robotomedium", sans-serif;
    font-size: 1em;
}
.resumen .loc p.lead, .resumen .loc p{
    margin: 0;
    line-height: 1.2em
}
.resumen .accordion .accordion-item,.resumen .accordion .accordion-button{
    border-radius: 0px !important;
}
.accordion-button:not(.collapsed){
    background-color: var(--white) !important;
    box-shadow: none !important;
}

/*LISTADO */
.card-listado{
    border-radius: 0px;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.15);    
}
.card-listado:hover{
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}
.card-listado figure{
    min-height: 250px;
}
.card-listado .content{
    min-height: 100px;
}
.card-listado h5{
    min-height: 50px;
}
/*CARRITO*/
.carrito{
    background-color: var(--lgrey);
    position: fixed;
    width: 100%;
    z-index:999;
}


.dropdown-menu{
    border-radius: 0px !important;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.15);  
    border:none;  
    background-color: var(--black);
}
.dropdown-menu li a{color:var(--lgrey)}
.dropdown-menu li a:hover{background-color: transparent;color:var(--white)}
@media (max-width: 1024px) {
    .dropdown-menu{
        box-shadow: none;  
        border:none;  
    }    
}


.page-link{
    border:0px !important;
}

.carousel-caption{
    top:30%;
    bottom:auto;
    text-align: left;
}
@media (max-width: 1024px) {
    .carousel-caption{
        top:10%;
    }
}
.owl-carousel.owl-drag .owl-nav .owl-prev, .owl-carousel.owl-drag .owl-nav .owl-next {
    background: url(../img/chevron-compact-left.svg) 0 0 no-repeat;
    background-size: contain;
    position: absolute;
    top: 40%;
    left: 15px;
    height: 60px;
    width: 60px;
    display: block;
}
.owl-carousel.owl-drag .owl-nav .owl-next {
    background: url(../img/chevron-compact-right.svg) 0 0 no-repeat;
    background-size: contain;
    right: 15px;
    left: auto;
}